Rails SVN Admin - Feature #375

Application skeleton
2010-12-14 01:16 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2010-12-12
Priority: Normal Due date: 2010-12-12
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: 0.1.0

Description

Basic application skeleton with a very basic layout.

Related issues:
Blocks Rails SVN Admin - Feature #377: Login based on Apache MD5 password file
Blocks Rails SVN Admin - Feature #376: Settings based on YML file

Resolved 2010-12-12
Resolved 2010-12-12

2010-12-13
2010-12-13

Associated revisions

Revision 1009 - 2010-12-14 01:17 - Emilio Gonzalez Montana
#375

® Application skeleton.
* Basic layout and CSS.

History

#1 - 2010-12-14 01:17 - Emilio Gonzalez Montaina
- Due date set to 2010-12-12
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-20

1/1



http://www.tcpdf.org

